{
  "effect.milkablecreepers.living_bomb": "§Живая бомба",
  "item.milkablecreepers.creeper_milk": "§aМолоко крипера",
  "effect.milkablecreepers.living_bomb.description": "Я бы сказал, довольно понятно! Мммммм Крипер Молоко!",
  "death.milkablecreepers.creeper_milk_explosion": "%1$s не смог справиться с молоком из лианы!"
}